using System.Windows.Forms;

namespace TinyHeels
{
    public partial class ErrorBox : Form
    {
        string msg;
        public ErrorBox(string msg)
        {
            InitializeComponent();
            this.msg = msg;
            lblMsg.Text = this.msg;
        }

        private void button1_Click(object sender, System.EventArgs e)
        {
            this.Close();
        }
    }
}
